pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- File List
- Globals

Defines | Typedefs
cert_st.h File Reference
`#include <openssl/x509.h>`

Go to the source code of this file.

## Defines

#define | ALGORITHM_NULL NULL

## Typedefs

typedef struct cert_policy_st | cert_policy
typedef const char * | ALGORITHM_TYPE

## Define Documentation

#define ALGORITHM_NULL NULL

Definition at line 38 of file cert_st.h.

## Typedef Documentation

typedef const char* ALGORITHM_TYPE

Definition at line 37 of file cert_st.h.

typedef struct cert_policy_st cert_policy

Definition at line 26 of file cert_st.h.